@charset "utf-8";
/* CSS Document */
body {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#container  {
	background-color: #FFF;
	height: auto;
	width: 923px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	float: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#container #table table tr .cc a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#header {
	height: auto;
	width: 923px;
	clear: both;
	padding: 0px;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#lead {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
	line-height: 120%;
	font-weight: bold;
	color: #F03;
	text-decoration: none;
	height: auto;
	width: 916px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}
#table {
	height: auto;
	width: 923px;
	background-color: #900;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container #table table tr .dd .exhibition a {
	text-decoration: none;
	color: #903;
}

#text_box {
	height: auto;
	width: 916px;
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.credit {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	text-decoration: none;
	line-height: 150%;
	font-weight: bold;
	color: #06F;
}
#container #table table tr .column_goodday .text_903 .credit a:hover {
	color: #F39;
}


.lead_violet {
	color: #606;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

.clearfloat{
	clear:both;
}
.sub_tytle {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 80%;
	line-height: 80%;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}


.aa {
	background-color: #C66;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
	line-height: 120%;
	font-weight: bold;
	color: #600;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
	text-align: center;
	height: 25px;
	width: 177px;
}

.bb {
	background-color: #C69;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
	line-height: 120%;
	font-weight: bold;
	color: #600;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 25px;
	width: 177px;
	text-align: center;
	vertical-align: middle;
}
.cc {
	height: 154px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 177px;
	clear: none;
	text-align: center;
	vertical-align: middle;
	background-color: #FFF;
}
.dd    {
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	vertical-align: top;
	line-height: 80px;
	width: 177px;
	height: auto;
	padding-top: 2px;
}
.ee_cinema {
	background-color: #F60;
	height: 32px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	vertical-align: middle;
	width: 177px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	line-height: 120%;
}
#container #table table tr .ee_cinema:hover {
	background-color: #FF3;
}
.ee_exhibition {
	background-color: #F39;
	height: 32px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	vertical-align: middle;
	width: 177px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
	line-height: 120%;
}
#container #table table tr .ee_exhibition:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #C03;
}
.ee {
	background-color: #FFF;
	height: 32px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	vertical-align: middle;
	width: 177px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	line-height: normal;
}


.ff {
	height: 200px;
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
.nnn {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	float: left;
	height: auto;
	width: auto;
	padding: 0px;
}
#logo_tokyo_walk {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 160%;
	line-height: 90%;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #999;
	float: left;
	height: 40px;
	width: 886px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 5px;
}
.column_goodday {
	text-decoration: none;
	background-color: #FFF;
	padding: 0px;
	height: 40px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#gooday_tytle {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #666;
	text-align: left;
	vertical-align: 30%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 140%;
	height: 38px;
	width: 883px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}


.iromoji {
	color: #F03;
}

.text_box {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
	font-style: normal;
	line-height: 160%;
	color: #333;
	text-decoration: none;
	background-color: #FFF;
	float: left;
	height: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: bold;
	margin: 0px;
}
.text_903 {
	margin: 0px;
	width: 893px;
	height: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
	line-height: 180%;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.logo_sub {
	font-size: 80%;
	width: 887px;
}

.ph_left {
	padding: 0px;
	float: left;
	height: auto;
	width: 158px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 70%;
	line-height: 120%;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}

.ph_right {
	padding: 0px;
	float: right;
	height: auto;
	width: 158px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 70%;
	line-height: 120%;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}

#container #table table tr .ff img {
	clear: none;
}


.guide {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 80%;
	font-style: normal;
	font-weight: bold;
	color: #F03;
	text-decoration: blink;
	line-height: 100%;
}

#last {
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container #table table tr .dd .guide a {
	color: #F36;
	text-decoration: none;
}


.museum_theater {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #F30;
	text-decoration: none;
	text-align: center;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 18px;
}

.museum_theater_pink {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #F09;
	text-decoration: none;
	text-align: center;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.exhibition {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	color: #903;
	text-decoration: none;
}
.exhibition2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #903;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#container #table table {
	border: 8px solid #900;
	height: auto;
	width: 923px;
}
#container #table table tr .ee a img {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#container #table table tr .column_goodday .text_903 .credit a {
	color: #06F;
	text-decoration: none;
}
#container #table table tr .column_goodday .text_903 .credit .text_903 :hover {
	color: #C06;
}

#container #table table tr .ee_exhibition a {
	color: #FFF;
	text-decoration: none;
}
.sub_tytle90 {
	font-size: 90%;
	line-height: normal;
	color: #FFF;
	text-decoration: none;
}#container #table table tr .column_goodday .text_903 .ph_left a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container #table table tr .ee_exhibition:hover {
}
#container #header #bbb {
	font-size: 100%;
	font-weight: bold;
	color: #C00;
	text-decoration: none;
}
